@charset "UTF-8";
/* CSS Document */


.price { font-size: 0.9em; padding-left: 3em;}
	em { color : #5e5e5e; }
	.gray { color: #5e5e5e; }
.active { color:#ff0000;}

a:link { color: #777; text-decoration:none; }
a:visited { color: #91837c; text-decoration:none; }
a:hover { color: #000; text-decoration:none; }
a:active { color: #ffffff; background: #000; text-decoration:none; }